@charset "UTF-8";

body {
	background: #fff url(/images/main/back.gif) repeat-y center top;
}

/* @group ヘッダーエリア */

div#header-area {
	background: url(/images/main/header_area_back.gif) no-repeat center bottom;
}

/* @end */

/* @group メインイメージエリア */

div#main-image-area {
	background: #fff url(/images/main/main_image_area_back.jpg) no-repeat center bottom;
}

/*
div#main-image-area div#main-image {
	background: url(/images/main/main_image_back.gif) repeat-y center top;
}
*/

/* @group テキストサイズ */

div#main-image dl#text-size dd ul li a {
	background: url(/images/main/textsize.gif) no-repeat left top;
}

/* @end */

/* @end */

/* @group グローバルナビエリア */

div#global-nav-area {
	background: url(/images/main/global_nav_area_back.gif) repeat left top;
}

div#global-nav-area ul#global-nav {
	background: url(/images/main/global_nav_line.gif) repeat-y 749px 0;
	min-height: 35px;
}

/* @end */

/* @group コンテンツエリア */

div#content-area {
	background: url(/images/main/content_area_back.png) no-repeat center top;
}

/* @end */

/* @group メインコンテンツ */

div#main-content-area div#flash-content,
div#main-content-area object#flash-content {
	/*border-bottom: 2px solid #165AA5;*/
}

/* @group 段落 */

div#main-content p#lead,
div#main-content p.lead {
	color: #007245;
}

div#main-content h1 {
	background: url(/images/main/h1_back.png) no-repeat left top;
}

/*
div#main-content h1 span {
	border-left: 5px solid #165AA5;
}
*/

div#main-content h2 {
	/*border-top: 2px solid #165AA5;*/
	background: url(/images/main/h2_back.png) repeat-y left top;
	min-height: 34px;
}

/*
div#main-content h2 span {
	background: url(/images/main/h2_icon.gif) repeat-y left top;
}
*/

body.module div#main-content h3,
div#main-content div.module h3 {
	/*border-bottom: 1px solid #165AA5;*/
	background: url(/images/main/h3_back.png) repeat-y left top;
}

/*
body.module div#main-content h3 span,
div#main-content div.module h3 span {
	background: url(/images/main/h3_icon.gif) repeat-y left top;
}
*/

body.module div#main-content h4,
div#main-content div.module h4 {
	border-bottom: 1px solid #CCCCCC;
	/*background: url(/images/main/h4_back.gif) repeat-x left bottom;*/
}

body.module div#main-content h4 span,
div#main-content div.module h4 span {
	background: url(/images/main/h4_icon.gif) no-repeat left center;
}

body.module div#main-content h5,
div#main-content div.module h5 {
	border-bottom: 1px dotted #CCCCCC;
}

body.module div#main-content h5 span,
div#main-content div.module h5 span {
	background: url(/images/main/h5_icon.gif) no-repeat 0 center;
}

body.module div#main-content h6 span,
div#main-content div.module h6 span {
	background: url(/images/main/h6_icon.gif) no-repeat 3px center;
}

/* @end */

/* @group テーブル */

body.module div#main-content table th,
div#main-content div.module table th {
	background-color: #E3F1D0;
}

/* @end */

/* @group 箇条書きリスト */

div#main-content ul.list li {
	background: url(/images/main/list_icon1.gif) no-repeat 3px 4px;
}

div#main-content ul.list li ul li {
	background: url(/images/main/list_icon2.gif) no-repeat 4px 5px;
}

div#main-content ul.list li ul li ul li {
	background: url(/images/main/list_icon3.gif) no-repeat 5px 7px;
}

* html div#main-content ul.list li {
	background: url(/images/main/list_icon1.gif) no-repeat 3px 7px;
}

* html div#main-content ul.list li ul li {
	background: url(/images/main/list_icon2.gif) no-repeat 4px 7px;
}

* html div#main-content ul.list li ul li ul li {
	background: url(/images/main/list_icon3.gif) no-repeat 5px 7px;
}

/* @end */

/* @group 関連情報 */

div#main-content div#kanren-link ul li {
	border-left: 3px solid #70AB1E;
}

/* @end */

/* @end */

/* @group ナビエリア */

div#content-area div#content div#nav-area {
	/*margin-bottom: 200px;*/
	padding-bottom: 200px;
}

/* @group ナビ */

div#nav-area ul#nav li a {
	background: url(/images/main/icon_link.gif) no-repeat 8px 10px;
}

div#nav-area ul#nav li a:hover {
	background: #d2d2d2 url(/images/main/icon_link_on.gif) no-repeat 8px 10px;
}

div#nav-area ul#nav li a.current {
	background: #7BBC22 url(/images/main/icon_link_on.gif) no-repeat 8px 10px;
	color: #FFF;
}

div#nav-area ul#nav li ul li a {
	background: url(/images/main/icon_link2.gif) no-repeat 3px 10px;
}

div#nav-area ul#nav li ul li a:hover {
	background: #d2d2d2 url(/images/main/icon_link2_on.gif) no-repeat 3px 10px;
}

div#nav-area ul#nav li ul li a.current {
	background: #7BBC22 url(/images/main/icon_link2_on.gif) no-repeat 3px 10px;
	color: #FFF;
}

div#nav-area ul#nav li ul li ul li a {
	background: url(/images/main/icon_link3.gif) no-repeat 3px 10px;
}

div#nav-area ul#nav li ul li ul li a:hover,
div#nav-area ul#nav li ul li ul li a.current {
	background-image: url(/images/main/icon_link3_on.gif);
}

div#nav-area ul#nav li ul li ul li ul li a {
	background: url(/images/main/icon_link4.gif) no-repeat 3px 10px;
}

div#nav-area ul#nav li ul li ul li ul li a:hover,
div#nav-area ul#nav li ul li ul li ul li a.current {
	background-image: url(/images/main/icon_link4_on.gif);
}

div#nav-area ul#nav li ul li ul li ul li ul li a {
	background: url(/images/main/icon_link5.gif) no-repeat 3px 10px;
}

div#nav-area ul#nav li ul li ul li ul li ul li a:hover,
div#nav-area ul#nav li ul li ul li ul li ul li a.current {
	background-image: url(/images/main/icon_link5_on.gif);
}

div#nav-area ul#nav li ul li ul li ul li ul li ul li a {
	background: url(/images/main/icon_link6.gif) no-repeat 3px 10px;
}

div#nav-area ul#nav li ul li ul li ul li ul li ul li a:hover,
div#nav-area ul#nav li ul li ul li ul li ul li ul li a.current {
	background-image: url(/images/main/icon_link6_on.gif);
}

div#nav-area ul#nav li ul li ul li ul li ul li ul li ul li a {
	background: url(/images/main/icon_link7.gif) no-repeat 3px 10px;
}

div#nav-area ul#nav li ul li ul li ul li ul li ul li ul li a:hover,
div#nav-area ul#nav li ul li ul li ul li ul li ul li ul li a.current {
	background-image: url(/images/main/icon_link7_on.gif);
}

/* @end */

/* @group サブリンク */

div#nav-area dl dt {
	background: url(/images/main/nav_sub_link.png) no-repeat left bottom;
	color: #FFF;
}

/* @end */

/* @end */

/* @group フッターエリア */

div#footer div#address {
	background-color: #7BBC22;
}

div#footer ul#footer-nav {
	background-color: #EEEEEE;
}

div#footer ul#footer-nav li {
	/*background: url(/images/main/footer_icon.gif) no-repeat left center;
	padding-left: 18px;*/
}

/* @end */

/* @group ホーム＆ターゲット */

/* @group カレンダー */

div#main-content div#home-calendar h3 {
	background: url(/images/main/home_calendar_line.gif) repeat-x left bottom;
}

/* @end */

/* @group 新着情報 */

div#main-content div#home-whats-new div.home-whats-new-detail h3 {
	border-left: 3px solid #70AB1E;
}
/* @end */

/* @end */

/* @group サイトマップ */

div#main-content ul.sitemap li a {
	background: url(/images/main/icon_link.gif) no-repeat 8px 10px;
}

div#main-content ul.sitemap li ul li a {
	background: url(/images/main/icon_link2.gif) no-repeat 3px 10px;
}

/* @end */

/* @group ページの先頭へ */

* html div#content-area div#content div.totop {
	width: 750px !important;
}

/* @end */

/* @group コンテンツエリア （メールフォーム用） */

div#content-area {
	background: url(/images/main/content_area_back.png) no-repeat center top;
}

/* @end */

/* @group メインコンテンツ （メールフォーム用） */

div#main-content-area2 div#flash-content,
div#main-content-area2 object#flash-content {
	/*border-bottom: 2px solid #165AA5;*/
}

/* @group 段落 （メールフォーム用） */

div#main-content2 p#lead,
div#main-content2 p.lead {
	color: #007245;
}

div#main-content2 h1 {
	background: url(/images/main/h1_back2.png) no-repeat left top;
}

/*
div#main-content2 h1 span {
	border-left: 5px solid #165AA5;
}
*/

div#main-content2 h2 {
	/*border-top: 2px solid #165AA5;*/
	background: url(/images/main/h2_back2.png) repeat-y left top;
	min-height: 34px;
}

/*
div#main-content2 h2 span {
	background: url(/images/main/h2_icon.gif) repeat-y left top;
}
*/

body.module div#main-content2 h3,
div#main-content2 div.module h3 {
	/*border-bottom: 1px solid #165AA5;*/
	background: url(/images/main/h3_back2.png) repeat-y left top;
}

/*
body.module div#main-content2 h3 span,
div#main-content2 div.module h3 span {
	background: url(/images/main/h3_icon.gif) repeat-y left top;
}
*/

body.module div#main-content2 h4,
div#main-content2 div.module h4 {
	border-bottom: 1px solid #CCCCCC;
	/*background: url(/images/main/h4_back.gif) repeat-x left bottom;*/
}

body.module div#main-content2 h4 span,
div#main-content2 div.module h4 span {
	background: url(/images/main/h4_icon.gif) no-repeat left center;
}

body.module div#main-content2 h5,
div#main-content2 div.module h5 {
	border-bottom: 1px dotted #CCCCCC;
}

body.module div#main-content2 h5 span,
div#main-content2 div.module h5 span {
	background: url(/images/main/h5_icon.gif) no-repeat 0 center;
}

body.module div#main-content2 h6 span,
div#main-content2 div.module h6 span {
	background: url(/images/main/h6_icon.gif) no-repeat 3px center;
}

/* @end */

/* @group テーブル （メールフォーム用） */

body.module div#main-content2 table th,
div#main-content2 div.module table th {
	background-color: #E3F1D0;
}

/* @end */

/* @group 箇条書きリスト （メールフォーム用） */

div#main-content2 ul.list li {
	background: url(/images/main/list_icon1.gif) no-repeat 3px 4px;
}

div#main-content2 ul.list li ul li {
	background: url(/images/main/list_icon2.gif) no-repeat 4px 5px;
}

div#main-content2 ul.list li ul li ul li {
	background: url(/images/main/list_icon3.gif) no-repeat 5px 7px;
}

* html div#main-content2 ul.list li {
	background: url(/images/main/list_icon1.gif) no-repeat 3px 7px;
}

* html div#main-content2 ul.list li ul li {
	background: url(/images/main/list_icon2.gif) no-repeat 4px 7px;
}

* html div#main-content2 ul.list li ul li ul li {
	background: url(/images/main/list_icon3.gif) no-repeat 5px 7px;
}

/* @end */

/* @group 関連情報 （メールフォーム用） */

div#main-content2 div#kanren-link ul li {
	border-left: 3px solid #70AB1E;
}

/* @end */

/* @end */

/* @group ナビエリア （メールフォーム用） */

div#content-area div#content div#nav-area {
	/*margin-bottom: 200px;*/
	padding-bottom: 200px;
}

/* @group ナビ （メールフォーム用） */

div#nav-area ul#nav li a {
	background: url(/images/main/icon_link.gif) no-repeat 8px 10px;
}

div#nav-area ul#nav li a:hover {
	background: #d2d2d2 url(/images/main/icon_link_on.gif) no-repeat 8px 10px;
}

div#nav-area ul#nav li a.current {
	background: #7BBC22 url(/images/main/icon_link_on.gif) no-repeat 8px 10px;
	color: #FFF;
}

div#nav-area ul#nav li ul li a {
	background: url(/images/main/icon_link2.gif) no-repeat 3px 10px;
}

div#nav-area ul#nav li ul li a:hover {
	background: #d2d2d2 url(/images/main/icon_link2_on.gif) no-repeat 3px 10px;
}

div#nav-area ul#nav li ul li a.current {
	background: #7BBC22 url(/images/main/icon_link2_on.gif) no-repeat 3px 10px;
	color: #FFF;
}

div#nav-area ul#nav li ul li ul li a {
	background: url(/images/main/icon_link3.gif) no-repeat 3px 10px;
}

div#nav-area ul#nav li ul li ul li a:hover,
div#nav-area ul#nav li ul li ul li a.current {
	background-image: url(/images/main/icon_link3_on.gif);
}

div#nav-area ul#nav li ul li ul li ul li a {
	background: url(/images/main/icon_link4.gif) no-repeat 3px 10px;
}

div#nav-area ul#nav li ul li ul li ul li a:hover,
div#nav-area ul#nav li ul li ul li ul li a.current {
	background-image: url(/images/main/icon_link4_on.gif);
}

div#nav-area ul#nav li ul li ul li ul li ul li a {
	background: url(/images/main/icon_link5.gif) no-repeat 3px 10px;
}

div#nav-area ul#nav li ul li ul li ul li ul li a:hover,
div#nav-area ul#nav li ul li ul li ul li ul li a.current {
	background-image: url(/images/main/icon_link5_on.gif);
}

div#nav-area ul#nav li ul li ul li ul li ul li ul li a {
	background: url(/images/main/icon_link6.gif) no-repeat 3px 10px;
}

div#nav-area ul#nav li ul li ul li ul li ul li ul li a:hover,
div#nav-area ul#nav li ul li ul li ul li ul li ul li a.current {
	background-image: url(/images/main/icon_link6_on.gif);
}

div#nav-area ul#nav li ul li ul li ul li ul li ul li ul li a {
	background: url(/images/main/icon_link7.gif) no-repeat 3px 10px;
}

div#nav-area ul#nav li ul li ul li ul li ul li ul li ul li a:hover,
div#nav-area ul#nav li ul li ul li ul li ul li ul li ul li a.current {
	background-image: url(/images/main/icon_link7_on.gif);
}

/* @end */

/* @group サブリンク （メールフォーム用） */

div#nav-area dl dt {
	background: url(/images/main/nav_sub_link.png) no-repeat left bottom;
	color: #FFF;
}

/* @end */

/* @end */

/* @group フッターエリア （メールフォーム用） */

div#footer div#address {
	background-color: #7BBC22;
}

div#footer ul#footer-nav {
	background-color: #EEEEEE;
}

div#footer ul#footer-nav li {
	/*background: url(/images/main/footer_icon.gif) no-repeat left center;
	padding-left: 18px;*/
}

/* @end */

/* @group ホーム＆ターゲット （メールフォーム用） */

/* @group カレンダー （メールフォーム用） */

div#main-content2 div#home-calendar h3 {
	background: url(/images/main/home_calendar_line.gif) repeat-x left bottom;
}

/* @end */

/* @group 新着情報 （メールフォーム用） */

div#main-content2 div#home-whats-new div.home-whats-new-detail h3 {
	border-left: 3px solid #70AB1E;
}
/* @end */

/* @end */

/* @group サイトマップ （メールフォーム用） */

div#main-content2 ul.sitemap li a {
	background: url(/images/main/icon_link.gif) no-repeat 8px 10px;
}

div#main-content2 ul.sitemap li ul li a {
	background: url(/images/main/icon_link2.gif) no-repeat 3px 10px;
}

/* @end */

/* @group ページの先頭へ （メールフォーム用） */

* html div#content-area div#content div.totop {
	width: 970px !important;
}

/* @end */